AOZ Studio Beta - Bug #15

error subtract X Bob(1)-X Bob(2))
01/17/2020 10:13 PM - Jason Wroe

Status: Closed Start date: 01/17/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.3

Affected version: 0.9.2.6

Description

DIF = Abs(X Bob(1)-X Bob(2))

produces an error near the second X Bob(2)

History

#1 - 01/21/2020 04:17 PM - Francois Lionet
- Status changed from New to Resolved
- Assignee set to Francois Lionet

- Target version set to 0.9.3
Fixed!
#2 - 01/22/2020 10:58 PM - Baptiste Pillot

- Status changed from Resolved to Closed

e source : https://www.amos2.fr/ide/Amos2/Ide/Program/429
® run : https://www.amos2.fr/run/tickleman/15/
e result: 40 (I placed my bobs at 10 and 50.

Ok.
